<?xml version="1.0" encoding="GB2312" ?>
<KillQQAd>
    <查看最新版>http://bbs.xinxin2008.com/thread-94289-1-1.html</查看最新版>
	<最新QQ活动>http://bbs.xinxin2008.com/forum-151-1.html</最新QQ活动>
    <推荐网站>
        <网址大全>http://www.cmsky.cn</网址大全>
        <欣欣社区>http://www.xinxin2008.com</欣欣社区>
        <欣欣论坛>http://bbs.xinxin2008.com</欣欣论坛>
        <交友空间>http://hi.xinxin2008.com</交友空间>
	 </推荐网站>

</KillQQAd>
